## mrename 1.2

=== debian/changelog ===
mrename (1.2-13) unstable; urgency=medium

  * Remove deprecated dpatch and upgrade to packaging format "3.0 quilt".
    Thanks to Jari Aalto <jari.aalto@cante.net>. Closes: #670187.
  * Update to Standards-Version to 3.9.8 and debhelper to 9.
  * Add build-indep target; use dh_prep in rules file. Closes: #831912.
  * Patch 05 is new; in-line changes to original sources.
  * Fix description-contains-homepage by adding homepage field.
    Closes: #615254.
  * Fix description-synopsis-starts-with-article.
  * Fix copyright-with-old-dh-make-debian-copyright.
  * Fix copyright-refers-to-versionless-license-file.

 -- Kevin Coyner <kcoyner@debian.org>  Tue, 11 Oct 2016 23:18:57 -0400

mrename (1.2-12) unstable; urgency=low

  * New maintainer. Closes: #439532.
  * Rewrite of debian/copyright.
  * debian/control:
    + Bumped debhelper to 5.
    + Added homepage to description.
    + Added comma to Depends: line where needed
  * Updated debian/watch file.
  * Bumped debian/compat to 5.
  * Added patch for shebang line from Ubuntu. Thanks Stephan Hermann.
  * Added patch to fix incorrect use of -p option.
  * Removed some comments/whitespace from debian/rules.

 -- Kevin Coyner <kcoyner@debian.org>  Sat, 25 Aug 2007 19:35:33 -0400

mrename (1.2-11) unstable; urgency=low

  * debian/control: put dpatch and debhelper in Build-Depends instead of
    Build-Depends-Indep, since they are required to run the clean target of 
    debian/rules.
  * debian/control: Standards-Version bumped to 3.7.2 (no changes required)

 -- Tommaso Moroni <moronito@debian.org>  Sat, 17 Jun 2006 07:22:35 +0200

mrename (1.2-10) unstable; urgency=low

  * debian/control: removed spaces between ${shlibs:Depends} and 
    ${misc:Depends}, so that resulting Depends line does not contain more than
    one whitespace. (Closes: #353311)

 -- Tommaso Moroni <moronito@debian.org>  Sun, 19 Feb 2006 08:56:00 +0100

mrename (1.2-9) unstable; urgency=low

  * debian/control: Standards-Version bumped to 3.6.2 (no changes required)
  * Added a patch in debian/patches to handle spaces in filenames
    
 -- Tommaso Moroni <moronito@debian.org>  Sat, 12 Nov 2005 09:43:36 +0100

mrename (1.2-8) unstable; urgency=low

  * debian/watch now uses format version 2.

 -- Tommaso Moroni <moronito@debian.org>  Thu, 29 Jul 2004 13:44:16 +0200

mrename (1.2-7) unstable; urgency=low

  * Package adopted. (Closes: #206856)
  * DH_COMPAT set to 4 using debian/compat; ${misc:Depends} used in debian/control.
  * Standard-Version updated to 3.6.1.0 (no changes needed)
  * Build-Depends changed into Build-Depends-Indep.
  * Fixed minor error in debian/copyright.
  * Using dh_installman instead of dh_installmanpages.

 -- Tommaso Moroni <moronito@debian.org>  Wed, 27 Aug 2003 19:46:04 +0200

mrename (1.2-6) unstable; urgency=low

  * Changed maintainer to Harry Henry Gebel <hgebel@debian.org> (closes: #100244)
  * Updated rules file to debhelper version 3
  * Changed Architecture from 'any' to 'all'

 -- Harry Henry Gebel <hgebel@debian.org>  Mon, 11 Jun 2001 02:30:38 -0400

mrename (1.2-5) unstable; urgency=low

  * Added Build-Depends in control.
  * Corrected typo in copyright file.

 -- Dr. Guenter Bechly <gbechly@debian.org>  Thu, 29 Mar 2001 12:55:39 +0200

mrename (1.2-4) unstable; urgency=low

  * Changed section from admin to utils to satisfy override. 

 -- Dr. Guenter Bechly <gbechly@debian.org>  Wed, 14 Feb 2001 21:51:13 +0100

mrename (1.2-3) unstable; urgency=low

  * Deleted the useless menu entry; closes: #85880 

 -- Dr. Guenter Bechly <gbechly@debian.org>  Wed, 14 Feb 2001 19:03:20 +0100

mrename (1.2-2) unstable; urgency=low

  * Deleted the duplicate package description in control-file
    (closes: #75453)

 -- Dr. Guenter Bechly <gbechly@debian.org>  Sat, 28 Oct 2000 12:43:42 +0200

mrename (1.2-1) unstable; urgency=low

  * Initial Release.
  * Beware! This is one of my first Debian packages ;-)
  * Added a Makefile.
  * Added a manpage for Debian.

 -- Dr. Guenter Bechly <gbechly@debian.org>  Sun, 22 Oct 2000 16:38:35 +0200
