=== debian/control ===
Source: mrename
Section: utils
Priority: optional
Maintainer: Kevin Coyner <kcoyner@debian.org>
Build-Depends: debhelper (>= 9), quilt (>= 0.63)
Standards-Version: 3.9.8
Homepage: http://alfalinux.sourceforge.net/mrename.php3

Package: mrename
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: tool for easy and automatic renaming of many files
 Mass Rename is a simple pair of shell scripts which make it easier to
 move, rename, or copy multiple files at once. It is intended mainly as an
 automatic and simple way to rename multiple files with a customizable
 prefix and a progressive number. It is also possible to modify the rename
 format simply by editing one of the scripts. It is easy, complete, and
 efficient, and was written only in sh code.
