=== debian/watch ===
version=3
http://alfalinux.sourceforge.net/mrename.php3 \
  mrename-([\d\.]*).(?:tgz|tar.gz|tar.bz2)
